O scapare in popularul software web server open source, Apache HTTP Server, ar putea permite hackerilor sa acceseze si sa preia controlul asupra bazelor de date, spun cercetatori australieni in securitate.

Scaparea, prezenta in modulul mod_isapi al Apache, a fost descoperita de cercetatorul Brett Gervasoni de la firma Sense of Security Labs.

O exploatare reusita are ca rezultat executia arbitrara de cod cu privilegii de acces la sistem, precum si modificarea sau stergerea datelor, potrivit firmei de securitate Sense of Security.

Scaparea afecteaza versiunea Apache 2.2.14 si posibil alte versiuni anterioare, a spus compania. Toti utilizatorii sunt sfatuiti sa updateze la ultima versiune 2.2.15, care rezolva vulnerabilitatea.

Citeste articolul pe: SmartNews

O vulnerabilitatea Apache ameninta securitatea datelor

O scapare in popularul software web server open source, Apache HTTP Server, ar putea permite hackerilor sa acceseze si sa preia controlul asupra bazelor de date, spun cercetatori australieni in securitate.

Scaparea, prezenta in modulul mod_isapi al Apache, a fost descoperita de cercetatorul Brett Gervasoni de la firma Sense of Security Labs.

O exploatare reusita are ca rezultat executia arbitrara de cod cu privilegii de acces la sistem, precum si modificarea sau stergerea datelor, potrivit firmei de securitate Sense of Security.

Scaparea afecteaza versiunea Apache 2.2.14 si posibil alte versiuni anterioare, a spus compania. Toti utilizatorii sunt sfatuiti sa updateze la ultima versiune 2.2.15, care rezolva vulnerabilitatea.

Citeste articolul pe: SmartNews

Postat de pe data de 28 feb., 2010 in categoria Noutăți. Poti urmari comentariile acestui articol prin RSS 2.0. Acest articol a fost vizualizat de 275 ori.

Publica un raspuns